Debian Bug report logs - #569120
Random crash, usually when a key is pressed

version graph

Package: awesome; Maintainer for awesome is Julien Danjou <acid@debian.org>; Source for awesome is src:awesome.

Reported by: "Adam C. Emerson" <azure@umich.edu>

Date: Wed, 10 Feb 2010 07:39:01 UTC

Severity: important

Found in version awesome/3.4.3-1

Done: Julien Danjou <julien@danjou.info>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Julien Danjou <acid@debian.org>:
Bug#569120; Package awesome. (Wed, 10 Feb 2010 07:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam C. Emerson" <azure@umich.edu>:
New Bug report received and forwarded. Copy sent to Julien Danjou <acid@debian.org>. (Wed, 10 Feb 2010 07:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Adam C. Emerson" <azure@umich.edu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Random crash, usually when a key is pressed
Date: Wed, 10 Feb 2010 02:30:28 -0500
Package: awesome
Version: 3.4.3-1
Severity: important

At random times, usually when some command key is pressed, awesome
crashes.

Here is the trace from my xsession.errors:

W: awesome: luaA_panic:679: unprotected error in call to Lua API (stack overflow (too much signal)), restarting awesome
*** glibc detected *** awesome: corrupted double-linked list: 0x0000000001d1b880 ***
======= Backtrace: =========
/lib/libc.so.6[0x7f6d2e932d16]
/lib/libc.so.6[0x7f6d2e93314d]
/lib/libc.so.6[0x7f6d2e934668]
/lib/libc.so.6(cfree+0x6c)[0x7f6d2e9379bc]
/usr/lib/libImlib2.so.1[0x7f6d2fb5b797]
/usr/lib/libImlib2.so.1(imlib_free_image+0x23)[0x7f6d2fb46413]
awesome[0x437771]
/usr/lib/liblua5.1.so.0[0x7f6d2f508a56]
/usr/lib/liblua5.1.so.0[0x7f6d2f508f69]
/usr/lib/liblua5.1.so.0[0x7f6d2f50a78f]
/usr/lib/liblua5.1.so.0[0x7f6d2f50ae18]
/usr/lib/liblua5.1.so.0[0x7f6d2f508647]
/usr/lib/liblua5.1.so.0(lua_close+0x60)[0x7f6d2f50fac0]
awesome(awesome_atexit+0x1e6)[0x40fc06]
awesome(awesome_restart+0x9)[0x40fc69]
awesome[0x42687e]
/usr/lib/liblua5.1.so.0[0x7f6d2f50892e]
/usr/lib/liblua5.1.so.0(lua_error+0x9)[0x7f6d2f503eb9]
/usr/lib/liblua5.1.so.0(luaL_error+0xc2)[0x7f6d2f515072]
awesome(luaA_object_emit_signal+0xd6)[0x43cc86]
awesome[0x4325a0]
awesome(untag_client+0x205)[0x4334f5]
awesome(client_unmanage+0x120)[0x415a80]
awesome[0x41be12]
awesome[0x40f60d]
/usr/lib/libev.so.3(ev_invoke_pending+0x61)[0x7f6d2f72a481]
/usr/lib/libev.so.3(ev_loop+0x84c)[0x7f6d2f72f1bc]
awesome(main+0x8f6)[0x410596]
/lib/libc.so.6(__libc_start_main+0xfd)[0x7f6d2e8e0abd]
awesome[0x40f419]
======= Memory map: ========
00400000-00455000 r-xp 00000000 fe:00 46015191                           /usr/bin/awesome
00654000-00656000 rw-p 00054000 fe:00 46015191                           /usr/bin/awesome
00656000-00658000 rw-p 00000000 00:00 0 
00c34000-05784000 rw-p 00000000 00:00 0                                  [heap]
7f6d20000000-7f6d20021000 rw-p 00000000 00:00 0 
7f6d20021000-7f6d24000000 ---p 00000000 00:00 0 
7f6d275dc000-7f6d275f2000 r-xp 00000000 fe:00 52813874                   /lib/libgcc_s.so.1
7f6d275f2000-7f6d277f1000 ---p 00016000 fe:00 52813874                   /lib/libgcc_s.so.1
7f6d277f1000-7f6d277f2000 rw-p 00015000 fe:00 52813874                   /lib/libgcc_s.so.1
7f6d27807000-7f6d27c73000 r--p 00000000 fe:00 46342307                   /usr/share/fonts/truetype/arphic/gkai00mp.ttf
7f6d27c73000-7f6d27e49000 rw-p 00000000 00:00 0 
7f6d27e49000-7f6d28737000 r--p 00000000 fe:00 46342287                   /usr/share/fonts/truetype/kochi/kochi-mincho-subst.ttf
7f6d28737000-7f6d29127000 r--p 00000000 fe:00 46342292                   /usr/share/fonts/truetype/arphic/bkai00mp.ttf
7f6d29127000-7f6d2914a000 rw-p 00000000 00:00 0 
7f6d2915e000-7f6d2916d000 r--p 00000000 fe:00 17203203                   /usr/share/fonts/truetype/mathematica/VeraBd.ttf
7f6d2916d000-7f6d2916e000 r-xp 00000000 fe:00 46081994                   /usr/lib/imlib2/loaders/argb.so
7f6d2916e000-7f6d2936e000 ---p 00001000 fe:00 46081994                   /usr/lib/imlib2/loaders/argb.so
7f6d2936e000-7f6d2936f000 rw-p 00001000 fe:00 46081994                   /usr/lib/imlib2/loaders/argb.so
7f6d2936f000-7f6d29372000 r-xp 00000000 fe:00 46081995                   /usr/lib/imlib2/loaders/bmp.so
7f6d29372000-7f6d29571000 ---p 00003000 fe:00 46081995                   /usr/lib/imlib2/loaders/bmp.so
7f6d29571000-7f6d29572000 rw-p 00002000 fe:00 46081995                   /usr/lib/imlib2/loaders/bmp.so
7f6d29572000-7f6d29581000 r-xp 00000000 fe:00 52813903                   /lib/libbz2.so.1.0.4
7f6d29581000-7f6d29780000 ---p 0000f000 fe:00 52813903                   /lib/libbz2.so.1.0.4
7f6d29780000-7f6d29782000 rw-p 0000e000 fe:00 52813903                   /lib/libbz2.so.1.0.4
7f6d29782000-7f6d29784000 r-xp 00000000 fe:00 46081996                   /usr/lib/imlib2/loaders/bz2.so
7f6d29784000-7f6d29983000 ---p 00002000 fe:00 46081996                   /usr/lib/imlib2/loaders/bz2.so
7f6d29983000-7f6d29984000 rw-p 00001000 fe:00 46081996                   /usr/lib/imlib2/loaders/bz2.so
7f6d29984000-7f6d2998c000 r-xp 00000000 fe:00 38093077                   /usr/lib/libgif.so.4.1.6
7f6d2998c000-7f6d29b8b000 ---p 00008000 fe:00 38093077                   /usr/lib/libgif.so.4.1.6
7f6d29b8b000-7f6d29b8c000 rw-p 00007000 fe:00 38093077                   /usr/lib/libgif.so.4.1.6
7f6d29b8c000-7f6d29b8e000 r-xp 00000000 fe:00 46081997                   /usr/lib/imlib2/loaders/gif.so
7f6d29b8e000-7f6d29d8d000 ---p 00002000 fe:00 46081997                   /usr/lib/imlib2/loaders/gif.so
7f6d29d8d000-7f6d29d8e000 rw-p 00001000 fe:00 46081997                   /usr/lib/imlib2/loaders/gif.so
7f6d29d8e000-7f6d29da2000 r-xp 00000000 fe:00 46016264                   /usr/lib/libid3tag.so.0.3.0
7f6d29da2000-7f6d29ea1000 ---p 00014000 fe:00 46016264                   /usr/lib/libid3tag.so.0.3.0
7f6d29ea1000-7f6d29ea4000 rw-p 00013000 fe:00 46016264                   /usr/lib/libid3tag.so.0.3.0
7f6d29ea4000-7f6d29ea7000 r-xp 00000000 fe:00 46081998                   /usr/lib/imlib2/loaders/id3.so
7f6d29ea7000-7f6d2a0a6000 ---p 00003000 fe:00 46081998                   /usr/lib/imlib2/loaders/id3.so
7f6d2a0a6000-7f6d2a0a7000 rw-p 00002000 fe:00 46081998                   /usr/lib/imlib2/loaders/id3.so
7f6d2a0a7000-7f6d2a0a9000 r-xp 00000000 fe:00 46081999                   /usr/lib/imlib2/loaders/jpeg.so
7f6d2a0a9000-7f6d2a2a8000 ---p 00002000 fe:00 46081999                   /usr/lib/imlib2/loaders/jpeg.so
7f6d2a2a8000-7f6d2a2a9000 rw-p 00001000 fe:00 46081999                   /usr/lib/imlib2/loaders/jpeg.so
7f6d2a2a9000-7f6d2a2ac000 r-xp 00000000 fe:00 46082000                   /usr/lib/imlib2/loaders/lbm.so
7f6d2a2ac000-7f6d2a4ab000 ---p 00003000 fe:00 46082000                   /usr/lib/imlib2/loaders/lbm.so
7f6d2a4ab000-7f6d2a4ac000 rw-p 00002000 fe:00 46082000                   /usr/lib/imlib2/loaders/lbm.so
7f6d2a4ac000-7f6d2a4af000 r-xp 00000000 fe:00 46082001                   /usr/lib/imlib2/loaders/png.so
7f6d2a4af000-7f6d2a6ae000 ---p 00003000 fe:00 46082001                   /usr/lib/imlib2/loaders/png.so
7f6d2a6ae000-7f6d2a6af000 rw-p 00002000 fe:00 46082001                   /usr/lib/imlib2/loaders/png.so
7f6d2a6af000-7f6d2a6b2000 r-xp 00000000 fe:00 46082002                   /usr/lib/imlib2/loaders/pnm.so
7f6d2a6b2000-7f6d2a8b1000 ---p 00003000 fe:00 46082002                   /usr/lib/imlib2/loaders/pnm.so
7f6d2a8b1000-7f6d2a8b2000 rw-p 00002000 fe:00 46082002                   /usr/lib/imlib2/loaders/pnm.so
7f6d2a8b2000-7f6d2a8b4000 r-xp 00000000 fe:00 46082003                   /usr/lib/imlib2/loaders/tga.so
7f6d2a8b4000-7f6d2aab3000 ---p 00002000 fe:00 46082003                   /usr/lib/imlib2/loaders/tga.so
7f6d2aab3000-7f6d2aab4000 rw-p 00001000 fe:00 46082003                   /usr/lib/imlib2/loaders/tga.so
7f6d2aab4000-7f6d2aad7000 r-xp 00000000 fe:00 46018910                   /usr/lib/libjpeg.so.62.0.0
7f6d2aad7000-7f6d2acd6000 ---p 00023000 fe:00 46018910                   /usr/lib/libjpeg.so.62.0.0
7f6d2acd6000-7f6d2acd7000 rw-p 00022000 fe:00 46018910                   /usr/lib/libjpeg.so.62.0.0
7f6d2acd7000-7f6d2ad37000 r-xp 00000000 fe:00 46017379                   /usr/lib/libtiff.so.4.3.2
7f6d2ad37000-7f6d2af37000 ---p 00060000 fe:00 46017379                   /usr/lib/libtiff.so.4.3.2
7f6d2af37000-7f6d2af3a000 rw-p 00060000 fe:00 46017379                   /usr/lib/libtiff.so.4.3.2
7f6d2af3a000-7f6d2af3c000 r-xp 00000000 fe:00 46082004                   /usr/lib/imlib2/loaders/tiff.so
7f6d2af3c000-7f6d2b13c000 ---p 00002000 fe:00 46082004                   /usr/lib/imlib2/loaders/tiff.so
7f6d2b13c000-7f6d2b13d000 rw-p 00002000 fe:00 46082004                   /usr/lib/imlib2/loaders/tiff.so
7f6d2b13d000-7f6d2b140000 r-xp 00000000 fe:00 46082005                   /usr/lib/imlib2/loaders/xpm.so
7f6d2b140000-7f6d2b33f000 ---p 00003000 fe:00 46082005                   /usr/lib/imlib2/loaders/xpm.so
7f6d2b33f000-7f6d2b340000 rw-p 00002000 fe:00 46082005                   /usr/lib/imlib2/loaders/xpm.so
7f6d2b340000-7f6d2b342000 r-xp 00000000 fe:00 46082006                   /usr/lib/imlib2/loaders/zlib.so
7f6d2b342000-7f6d2b541000 ---p 00002000 fe:00 46082006                   /usr/lib/imlib2/loaders/zlib.so
7f6d2b541000-7f6d2b542000 rw-p 00001000 fe:00 46082006                   /usr/lib/imlib2/loaders/zlib.so
7f6d2b542000-7f6d2b544000 r-xp 00000000 fe:00 46081683                   /usr/lib/pango/1.6.0/modules/pango-basic-fc.so
7f6d2b544000-7f6d2b743000 ---p 00002000 fe:00 46081683                   /usr/lib/pango/1.6.0/modules/pango-basic-fc.so
7f6d2b743000-7f6d2b744000 rw-p 00001000 fe:00 46081683                   /usr/lib/pango/1.6.0/modules/pango-basic-fc.so
7f6d2b744000-7f6d2b74f000 r-xp 00000000 fe:00 52814024                   /lib/libnss_files-2.10.2.so
7f6d2b74f000-7f6d2b94e000 ---p 0000b000 fe:00 52814024                   /lib/libnss_files-2.10.2.so
7f6d2b94e000-7f6d2b94f000 r--p 0000a000 fe:00 52814024                   /lib/libnss_files-2.10.2.so
7f6d2b94f000-7f6d2b950000 rw-p 0000b000 fe:00 52814024                   /lib/libnss_files-2.10.2.so
7f6d2b950000-7f6d2b95a000 r-xp 00000000 fe:00 52814027                   /lib/libnss_nis-2.10.2.so
7f6d2b95a000-7f6d2bb59000 ---p 0000a000 fe:00 52814027                   /lib/libnss_nis-2.10.2.so
7f6d2bb59000-7f6d2bb5a000 r--p 00009000 fe:00 52814027                   /lib/libnss_nis-2.10.2.so
7f6d2bb5a000-7f6d2bb5b000 rw-p 0000a000 fe:00 52814027                   /lib/libnss_nis-2.10.2.so
7f6d2bb5b000-7f6d2bb70000 r-xp 00000000 fe:00 52814041                   /lib/libnsl-2.10.2.so
7f6d2bb70000-7f6d2bd6f000 ---p 00015000 fe:00 52814041                   /lib/libnsl-2.10.2.so
7f6d2bd6f000-7f6d2bd70000 r--p 00014000 fe:00 52814041                   /lib/libnsl-2.10.2.so
7f6d2bd70000-7f6d2bd71000 rw-p 00015000 fe:00 52814041                   /lib/libnsl-2.10.2.so
7f6d2bd71000-7f6d2bd73000 rw-p 00000000 00:00 0 
7f6d2bd73000-7f6d2bd7a000 r-xp 00000000 fe:00 52814035                   /lib/libnss_compat-2.10.2.so
7f6d2bd7a000-7f6d2bf79000 ---p 00007000 fe:00 52814035                   /lib/libnss_compat-2.10.2.so
7f6d2bf79000-7f6d2bf7a000 r--p 00006000 fe:00 52814035                   /lib/libnss_compat-2.10.2.so
7f6d2bf7a000-7f6d2bf7b000 rw-p 00007000 fe:00 52814035                   /lib/libnss_compat-2.10.2.so
7f6d2bf89000-7f6d2bf90000 r--s 00000000 fe:00 38570531                   /usr/lib/gconv/gconv-modules.cache
7f6d2bf90000-7f6d2bfa1000 r--p 00000000 fe:00 17203212                   /usr/share/fonts/truetype/mathematica/Vera.ttf
7f6d2bfa1000-7f6d2bfa2000 r--s 00000000 fe:00 25788616                   /var/cache/fontconfig/c05880de57d1f5e948fdfacc138775d9-le64.cache-3
7f6d2bfa2000-7f6d2bfb3000 r--s 00000000 fe:00 25788537                   /var/cache/fontconfig/99323171c53ab78df6914f910138fdd6-le64.cache-3
7f6d2bfb3000-7f6d2bfbc000 r--s 00000000 fe:00 25788615                   /var/cache/fontconfig/945677eb7aeaf62f1d50efc3fb3ec7d8-le64.cache-3
7f6d2bfbc000-7f6d2bfbe000 r--s 00000000 fe:00 25789972                   /var/cache/fontconfig/e3fa16a14183b06aa45b3e009278fd14-le64.cache-3
7f6d2bfbe000-7f6d2bfc1000 r--s 00000000 fe:00 25788614                   /var/cache/fontconfig/b5ea634b0fb353b8ea17632d1f9ef766-le64.cache-3
7f6d2bfc1000-7f6d2bfc5000 r--s 00000000 fe:00 25788612                   /var/cache/fontconfig/6eb3985aa4124903f6ff08ba781cd364-le64.cache-3
7f6d2bfc5000-7f6d2bfc6000 r--s 00000000 fe:00 25789971                   /var/cache/fontconfig/79517df041c92e3f2b4a9700e7dbe3c7-le64.cache-3
7f6d2bfc6000-7f6d2bfc7000 r--s 00000000 fe:00 25789970                   /var/cache/fontconfig/4abdb2dd99886b2b2d3168a6b22d0473-le64.cache-3
7f6d2bfc7000-7f6d2bfc8000 r--s 00000000 fe:00 25789969                   /var/cache/fontconfig/b9af901c4f3947128be824d599af5f25-le64.cache-3
7f6d2bfc8000-7f6d2bfc9000 r--s 00000000 fe:00 25789968                   /var/cache/fontconfig/a18183678af55fd6535fa2d00e080189-le64.cache-3
7f6d2bfc9000-7f6d2bfcb000 r--s 00000000 fe:00 25789967                   /var/cache/fontconfig/90e84e89a4382a8db77728561d41356d-le64.cache-3
7f6d2bfcb000-7f6d2bfcc000 r--s 00000000 fe:00 25789966                   /var/cache/fontconfig/b73ae53b2eee308c3d7feb99ac2d34cd-le64.cache-3
7f6d2bfcc000-7f6d2bfcd000 r--s 00000000 fe:00 25789965                   /var/cache/fontconfig/407fd690308a0b04640307de6deab6da-le64.cache-3
7f6d2bfcd000-7f6d2bfcf000 r--s 00000000 fe:00 25789964                   /var/cache/fontconfig/8039e78ad04dad2b193eec8c5f90bc4d-le64.cache-3
7f6d2bfcf000-7f6d2bfd0000 r--s 00000000 fe:00 25789963                   /var/cache/fontconfig/27f6fa40476fb33ad65cb210c133a216-le64.cache-3
7f6d2bfd0000-7f6d2bfd1000 r--s 00000000 fe:00 25789962                   /var/cache/fontconfig/98d684ad3abba16030bd60992dc9c5d7-le64.cache-3
7f6d2bfd1000-7f6d2bfd3000 r--s 00000000 fe:00 25789961                   /var/cache/fontconfig/9123b38b1c36356a690c2f0bc4cbf728-le64.cache-3
7f6d2bfd3000-7f6d2c001000 r--s 00000000 fe:00 25788574                   /var/cache/fontconfig/365b55f210c0a22e9a19e35191240f32-le64.cache-3
7f6d2c001000-7f6d2c004000 r-xp 00000000 fe:00 52813951                   /lib/libuuid.so.1.3.0
7f6d2c004000-7f6d2c204000 ---p 00003000 fe:00 52813951                   /lib/libuuid.so.1.3.0
7f6d2c204000-7f6d2c205000 rw-p 00003000 fe:00 52813951                   /lib/libuuid.so.1.3.0
7f6d2c205000-7f6d2c22b000 r-xp 00000000 fe:00 46017835                   /usr/lib/libexpat.so.1.5.2
7f6d2c22b000-7f6d2c42b000 ---p 00026000 fe:00 46017835                   /usr/lib/libexpat.so.1.5.2
7f6d2c42b000-7f6d2c42d000 rw-p 00026000 fe:00 46017835                   /usr/lib/libexpat.so.1.5.2
7f6d2c42d000-7f6d2c43e000 r-xp 00000000 fe:00 46021496                   /usr/lib/libXext.so.6.4.0
7f6d2c43e000-7f6d2c63e000 ---p 00011000 fe:00 46021496                   /usr/lib/libXext.so.6.4.0
7f6d2c63e000-7f6d2c63f000 rw-p 00011000 fe:00 46021496                   /usr/lib/libXext.so.6.4.0
7f6d2c63f000-7f6d2c656000 r-xp 00000000 fe:00 46020211                   /usr/lib/libICE.so.6.3.0
7f6d2c656000-7f6d2c855000 ---p 00017000 fe:00 46020211                   /usr/lib/libICE.so.6.3.0
7f6d2c855000-7f6d2c857000 rw-p 00016000 fe:00 46020211                   /usr/lib/libICE.so.6.3.0
7f6d2c857000-7f6d2c85a000 rw-p 00000000 00:00 0 
7f6d2c85a000-7f6d2c862000 r-xp 00000000 fe:00 46021485                   /usr/lib/libSM.so.6.0.1
7f6d2c862000-7f6d2ca61000 ---p 00008000 fe:00 46021485                   /usr/lib/libSM.so.6.0.1
7f6d2ca61000-7f6d2ca62000 rw-p 00007000 fe:00 46021485                   /usr/lib/libSM.so.6.0.1
7f6d2ca62000-7f6d2ca6b000 r-xp 00000000 fe:00 46021591                   /usr/lib/libXrender.so.1.3.0
7f6d2ca6b000-7f6d2cc6a000 ---p 00009000 fe:00 46021591                   /usr/lib/libXrender.so.1.3.0
7f6d2cc6a000-7f6d2cc6b000 rw-p 00008000 fe:00 46021591                   /usr/lib/libXrender.so.1.3.0
7f6d2cc6b000-7f6d2cc90000 r-xp 00000000 fe:00 46018442                   /usr/lib/libpng12.so.0.42.0
7f6d2cc90000-7f6d2ce90000 ---p 00025000 fe:00 46018442                   /usr/lib/libpng12.so.0.42.0
7f6d2ce90000-7f6d2ce91000 rw-p 00025000 fe:00 46018442                   /usr/lib/libpng12.so.0.42.0
7f6d2ce91000-7f6d2cea7000 r-xp 00000000 fe:00 46015932                   /usr/lib/libdirect-1.2.so.0.8.0
7f6d2cea7000-7f6d2d0a6000 ---p 00016000 fe:00 46015932                   /usr/lib/libdirect-1.2.so.0.8.0
7f6d2d0a6000-7f6d2d0a7000 rw-p 00015000 fe:00 46015932                   /usr/lib/libdirect-1.2.so.0.8.0
7f6d2d0a7000-7f6d2d0a8000 rw-p 00000000 00:00 0 
7f6d2d0a8000-7f6d2d0b1000 r-xp 00000000 fe:00 46015934                   /usr/lib/libfusion-1.2.so.0.8.0
7f6d2d0b1000-7f6d2d2b1000 ---p 00009000 fe:00 46015934                   /usr/lib/libfusion-1.2.so.0.8.0
7f6d2d2b1000-7f6d2d2b2000 rw-p 00009000 fe:00 46015934                   /usr/lib/libfusion-1.2.so.0.8.0
7f6d2d2b2000-7f6d2d330000 r-xp 00000000 fe:00 46015935                   /usr/lib/libdirectfb-1.2.so.0.8.0
7f6d2d330000-7f6d2d52f000 ---p 0007e000 fe:00 46015935                   /usr/lib/libdirectfb-1.2.so.0.8.0
7f6d2d52f000-7f6d2d533000 rw-p 0007d000 fe:00 46015935                   /usr/lib/libdirectfb-1.2.so.0.8.0
7f6d2d533000-7f6d2d589000 r-xp 00000000 fe:00 46015888                   /usr/lib/libpixman-1.so.0.16.4
7f6d2d589000-7f6d2d788000 ---p 00056000 fe:00 46015888                   /usr/lib/libpixman-1.so.0.16.4
7f6d2d788000-7f6d2d78b000 rw-p 00055000 fe:00 46015888                   /usr/lib/libpixman-1.so.0.16.4
7f6d2d78b000-7f6d2d7ba000 r-xp 00000000 fe:00 52815973                   /lib/libpcre.so.3.12.1
7f6d2d7ba000-7f6d2d9b9000 ---p 0002f000 fe:00 52815973                   /lib/libpcre.so.3.12.1
7f6d2d9b9000-7f6d2d9ba000 rw-p 0002e000 fe:00 52815973                   /lib/libpcre.so.3.12.1
7f6d2d9ba000-7f6d2d9ed000 r-xp 00000000 fe:00 46015775                   /usr/lib/libfontconfig.so.1.4.4
7f6d2d9ed000-7f6d2dbed000 ---p 00033000 fe:00 46015775                   /usr/lib/libfontconfig.so.1.4.4
7f6d2dbed000-7f6d2dbef000 rw-p 00033000 fe:00 46015775                   /usr/lib/libfontconfig.so.1.4.4
7f6d2dbef000-7f6d2dc06000 r-xp 00000000 fe:00 46018878                   /usr/lib/libz.so.1.2.3.4
7f6d2dc06000-7f6d2de05000 ---p 00017000 fe:00 46018878                   /usr/lib/libz.so.1.2.3.4
7f6d2de05000-7f6d2de06000 rw-p 00016000 fe:00 46018878                   /usr/lib/libz.so.1.2.3.4
7f6d2de06000-7f6d2de88000 r-xp 00000000 fe:00 46018629                   /usr/lib/libfreetype.so.6.3.22
7f6d2de88000-7f6d2e087000 ---p 00082000 fe:00 46018629                   /usr/lib/libfreetype.so.6.3.22
7f6d2e087000-7f6d2e08d000 rw-p 00081000 fe:00 46018629                   /usr/lib/libfreetype.so.6.3.22
7f6d2e08d000-7f6d2e0b5000 r-xp 00000000 fe:00 46016441                   /usr/lib/libpangoft2-1.0.so.0.2600.2
7f6d2e0b5000-7f6d2e2b5000 ---p 00028000 fe:00 46016441                   /usr/lib/libpangoft2-1.0.so.0.2600.2
7f6d2e2b5000-7f6d2e2b6000 rw-p 00028000 fe:00 46016441                   /usr/lib/libpangoft2-1.0.so.0.2600.2
7f6d2e2b6000-7f6d2e2b8000 r-xp 00000000 fe:00 52814040                   /lib/libdl-2.10.2.so
7f6d2e2b8000-7f6d2e4b8000 ---p 00002000 fe:00 52814040                   /lib/libdl-2.10.2.so
7f6d2e4b8000-7f6d2e4b9000 r--p 00002000 fe:00 52814040                   /lib/libdl-2.10.2.so
7f6d2e4b9000-7f6d2e4ba000 rw-p 00003000 fe:00 52814040                   /lib/libdl-2.10.2.so
7f6d2e4ba000-7f6d2e4bf000 r-xp 00000000 fe:00 46015567                   /usr/lib/libXdmcp.so.6.0.0
7f6d2e4bf000-7f6d2e6be000 ---p 00005000 fe:00 46015567                   /usr/lib/libXdmcp.so.6.0.0
7f6d2e6be000-7f6d2e6bf000 rw-p 00004000 fe:00 46015567                   /usr/lib/libXdmcp.so.6.0.0
7f6d2e6bf000-7f6d2e6c1000 r-xp 00000000 fe:00 46018640                   /usr/lib/libXau.so.6.0.0
7f6d2e6c1000-7f6d2e8c1000 ---p 00002000 fe:00 46018640                   /usr/lib/libXau.so.6.0.0
7f6d2e8c1000-7f6d2e8c2000 rw-p 00002000 fe:00 46018640                   /usr/lib/libXau.so.6.0.0
7f6d2e8c2000-7f6d2ea0c000 r-xp 00000000 fe:00 52814031                   /lib/libc-2.10.2.so
7f6d2ea0c000-7f6d2ec0c000 ---p 0014a000 fe:00 52814031                   /lib/libc-2.10.2.so
7f6d2ec0c000-7f6d2ec10000 r--p 0014a000 fe:00 52814031                   /lib/libc-2.10.2.so
7f6d2ec10000-7f6d2ec11000 rw-p 0014e000 fe:00 52814031                   /lib/libc-2.10.2.so
7f6d2ec11000-7f6d2ec16000 rw-p 00000000 00:00 0 
7f6d2ec16000-7f6d2ec1d000 r-xp 00000000 fe:00 52814023                   /lib/librt-2.10.2.so
7f6d2ec1d000-7f6d2ee1c000 ---p 00007000 fe:00 52814023                   /lib/librt-2.10.2.so
7f6d2ee1c000-7f6d2ee1d000 r--p 00006000 fe:00 52814023                   /lib/librt-2.10.2.so
7f6d2ee1d000-7f6d2ee1e000 rw-p 00007000 fe:00 52814023                   /lib/librt-2.10.2.so
7f6d2ee1e000-7f6d2ee34000 r-xp 00000000 fe:00 52814039                   /lib/libpthread-2.10.2.so
7f6d2ee34000-7f6d2f034000 ---p 00016000 fe:00 52814039                   /lib/libpthread-2.10.2.so
7f6d2f034000-7f6d2f035000 r--p 00016000 fe:00 52814039                   /lib/libpthread-2.10.2.so
7f6d2f035000-7f6d2f036000 rw-p 00017000 fe:00 52814039                   /lib/libpthread-2.10.2.so
7f6d2f036000-7f6d2f03a000 rw-p 00000000 00:00 0 
7f6d2f03a000-7f6d2f078000 r-xp 00000000 fe:00 52813833                   /lib/libdbus-1.so.3.4.0
7f6d2f078000-7f6d2f278000 ---p 0003e000 fe:00 52813833                   /lib/libdbus-1.so.3.4.0
7f6d2f278000-7f6d2f279000 r--p 0003e000 fe:00 52813833                   /lib/libdbus-1.so.3.4.0
7f6d2f279000-7f6d2f27a000 rw-p 0003f000 fe:00 52813833                   /lib/libdbus-1.so.3.4.0
7f6d2f27a000-7f6d2f2fb000 r-xp 00000000 fe:00 52814038                   /lib/libm-2.10.2.so
7f6d2f2fb000-7f6d2f4fa000 ---p 00081000 fe:00 52814038                   /lib/libm-2.10.2.so
7f6d2f4fa000-7f6d2f4fb000 r--p 00080000 fe:00 52814038                   /lib/libm-2.10.2.so
7f6d2f4fb000-7f6d2f4fc000 rw-p 00081000 fe:00 52814038                   /lib/libm-2.10.2.so
7f6d2f4fc000-7f6d2f526000 r-xp 00000000 fe:00 46017230                   /usr/lib/liblua5.1.so.0.0.0
7f6d2f526000-7f6d2f725000 ---p 0002a000 fe:00 46017230                   /usr/lib/liblua5.1.so.0.0.0
7f6d2f725000-7f6d2f727000 rw-p 00029000 fe:00 46017230                   /usr/lib/liblua5.1.so.0.0.0
7f6d2f727000-7f6d2f733000 r-xp 00000000 fe:00 46016262                   /usr/lib/libev.so.3.0.0
7f6d2f733000-7f6d2f932000 ---p 0000c000 fe:00 46016262                   /usr/lib/libev.so.3.0.0
7f6d2f932000-7f6d2f934000 rw-p 0000b000 fe:00 46016262                   /usr/lib/libev.so.3.0.0
7f6d2f934000-7f6d2f936000 r-xp 00000000 fe:00 46017340                   /usr/lib/libxdg-basedir.so.1.0.0
7f6d2f936000-7f6d2fb36000 ---p 00002000 fe:00 46017340                   /usr/lib/libxdg-basedir.so.1.0.0
7f6d2fb36000-7f6d2fb37000 rw-p 00002000 fe:00 46017340                   /usr/lib/libxdg-basedir.so.1.0.0
7f6d2fb37000-7f6d2fb8a000 r-xp 00000000 fe:00 46016266                   /usr/lib/libImlib2.so.1.4.2
7f6d2fb8a000-7f6d2fd8a000 ---p 00053000 fe:00 46016266                   /usr/lib/libImlib2.so.1.4.2
7f6d2fd8a000-7f6d2fd8b000 rw-p 00053000 fe:00 46016266                   /usr/lib/libImlib2.so.1.4.2
7f6d2fd8b000-7f6d2fd9f000 rw-p 00000000 00:00 0 
7f6d2fd9f000-7f6d2fda8000 r-xp 00000000 fe:00 46017314                   /usr/lib/libstartup-notification-1.so.0.0.0
7f6d2fda8000-7f6d2ffa7000 ---p 00009000 fe:00 46017314                   /usr/lib/libstartup-notification-1.so.0.0.0
7f6d2ffa7000-7f6d2ffa8000 rw-p 00008000 fe:00 46017314                   /usr/lib/libstartup-notification-1.so.0.0.0
7f6d2ffa8000-7f6d2ffaf000 r-xp 00000000 fe:00 46018377                   /usr/lib/libxcb-render.so.0.0.0
7f6d2ffaf000-7f6d301af000 ---p 00007000 fe:00 46018377                   /usr/lib/libxcb-render.so.0.0.0
7f6d301af000-7f6d301b0000 rw-p 00007000 fe:00 46018377                   /usr/lib/libxcb-render.so.0.0.0
7f6d301b0000-7f6d301b3000 r-xp 00000000 fe:00 46015946                   /usr/lib/libxcb-render-util.so.0.0.0
7f6d301b3000-7f6d303b2000 ---p 00003000 fe:00 46015946                   /usr/lib/libxcb-render-util.so.0.0.0
7f6d303b2000-7f6d303b3000 rw-p 00002000 fe:00 46015946                   /usr/lib/libxcb-render-util.so.0.0.0
7f6d303b3000-7f6d30431000 r-xp 00000000 fe:00 46015948                   /usr/lib/libcairo.so.2.10800.8
7f6d30431000-7f6d30631000 ---p 0007e000 fe:00 46015948                   /usr/lib/libcairo.so.2.10800.8
7f6d30631000-7f6d30634000 rw-p 0007e000 fe:00 46015948                   /usr/lib/libcairo.so.2.10800.8
7f6d30634000-7f6d30637000 r-xp 00000000 fe:00 46017060                   /usr/lib/libxcb-event.so.1.0.0
7f6d30637000-7f6d30837000 ---p 00003000 fe:00 46017060                   /usr/lib/libxcb-event.so.1.0.0
7f6d30837000-7f6d30838000 rw-p 00003000 fe:00 46017060                   /usr/lib/libxcb-event.so.1.0.0
7f6d30838000-7f6d30839000 r-xp 00000000 fe:00 46017322                   /usr/lib/libxcb-property.so.1.0.0
7f6d30839000-7f6d30a39000 ---p 00001000 fe:00 46017322                   /usr/lib/libxcb-property.so.1.0.0
7f6d30a39000-7f6d30a3a000 rw-p 00001000 fe:00 46017322                   /usr/lib/libxcb-property.so.1.0.0
7f6d30a3a000-7f6d30a3c000 r-xp 00000000 fe:00 46015945                   /usr/lib/libxcb-shm.so.0.0.0
7f6d30a3c000-7f6d30c3b000 ---p 00002000 fe:00 46015945                   /usr/lib/libxcb-shm.so.0.0.0
7f6d30c3b000-7f6d30c3c000 rw-p 00001000 fe:00 46015945                   /usr/lib/libxcb-shm.so.0.0.0
7f6d30c3c000-7f6d30c40000 r-xp 00000000 fe:00 46017328                   /usr/lib/libxcb-image.so.0.0.0
7f6d30c40000-7f6d30e3f000 ---p 00004000 fe:00 46017328                   /usr/lib/libxcb-image.so.0.0.0
7f6d30e3f000-7f6d30e40000 rw-p 00003000 fe:00 46017328                   /usr/lib/libxcb-image.so.0.0.0
7f6d30e40000-7f6d30e43000 r-xp 00000000 fe:00 46016682                   /usr/lib/libxcb-atom.so.1.0.0
7f6d30e43000-7f6d31043000 ---p 00003000 fe:00 46016682                   /usr/lib/libxcb-atom.so.1.0.0
7f6d31043000-7f6d31044000 rw-p 00003000 fe:00 46016682                   /usr/lib/libxcb-atom.so.1.0.0
7f6d31044000-7f6d31048000 r-xp 00000000 fe:00 46017324                   /usr/lib/libxcb-icccm.so.1.0.0
7f6d31048000-7f6d31247000 ---p 00004000 fe:00 46017324                   /usr/lib/libxcb-icccm.so.1.0.0
7f6d31247000-7f6d31248000 rw-p 00003000 fe:00 46017324                   /usr/lib/libxcb-icccm.so.1.0.0
7f6d31248000-7f6d3124a000 r-xp 00000000 fe:00 46017330                   /usr/lib/libxcb-keysyms.so.1.0.0
7f6d3124a000-7f6d31449000 ---p 00002000 fe:00 46017330                   /usr/lib/libxcb-keysyms.so.1.0.0
7f6d31449000-7f6d3144a000 rw-p 00001000 fe:00 46017330                   /usr/lib/libxcb-keysyms.so.1.0.0
7f6d3144a000-7f6d3144d000 r-xp 00000000 fe:00 46016684                   /usr/lib/libxcb-aux.so.0.0.0
7f6d3144d000-7f6d3164c000 ---p 00003000 fe:00 46016684                   /usr/lib/libxcb-aux.so.0.0.0
7f6d3164c000-7f6d3164d000 rw-p 00002000 fe:00 46016684                   /usr/lib/libxcb-aux.so.0.0.0
7f6d3164d000-7f6d3164f000 r-xp 00000000 fe:00 46018463                   /usr/lib/libxcb-shape.so.0.0.0
7f6d3164f000-7f6d3184f000 ---p 00002000 fe:00 46018463                   /usr/lib/libxcb-shape.so.0.0.0
7f6d3184f000-7f6d31850000 rw-p 00002000 fe:00 46018463                   /usr/lib/libxcb-shape.so.0.0.0
7f6d31850000-7f6d31852000 r-xp 00000000 fe:00 46017335                   /usr/lib/libxcb-xinerama.so.0.0.0
7f6d31852000-7f6d31a51000 ---p 00002000 fe:00 46017335                   /usr/lib/libxcb-xinerama.so.0.0.0
7f6d31a51000-7f6d31a52000 rw-p 00001000 fe:00 46017335                   /usr/lib/libxcb-xinerama.so.0.0.0
7f6d31a52000-7f6d31a53000 r-xp 00000000 fe:00 46017327                   /usr/lib/libxcb-xtest.so.0.0.0
7f6d31a53000-7f6d31c53000 ---p 00001000 fe:00 46017327                   /usr/lib/libxcb-xtest.so.0.0.0
7f6d31c53000-7f6d31c54000 rw-p 00001000 fe:00 46017327                   /usr/lib/libxcb-xtest.so.0.0.0
7f6d31c54000-7f6d31c5d000 r-xp 00000000 fe:00 46017349                   /usr/lib/libxcb-randr.so.0.1.0
7f6d31c5d000-7f6d31e5c000 ---p 00009000 fe:00 46017349                   /usr/lib/libxcb-randr.so.0.1.0
7f6d31e5c000-7f6d31e5d000 rw-p 00008000 fe:00 46017349                   /usr/lib/libxcb-randr.so.0.1.0
7f6d31e5d000-7f6d31f22000 r-xp 00000000 fe:00 52813827                   /lib/libglib-2.0.so.0.2200.4
7f6d31f22000-7f6d32121000 ---p 000c5000 fe:00 52813827                   /lib/libglib-2.0.so.0.2200.4
7f6d32121000-7f6d32123000 rw-p 000c4000 fe:00 52813827                   /lib/libglib-2.0.so.0.2200.4
7f6d32123000-7f6d32126000 r-xp 00000000 fe:00 46018952                   /usr/lib/libgmodule-2.0.so.0.2200.4
7f6d32126000-7f6d32325000 ---p 00003000 fe:00 46018952                   /usr/lib/libgmodule-2.0.so.0.2200.4
7f6d32325000-7f6d32326000 rw-p 00002000 fe:00 46018952                   /usr/lib/libgmodule-2.0.so.0.2200.4
7f6d32326000-7f6d3236a000 r-xp 00000000 fe:00 46014862                   /usr/lib/libgobject-2.0.so.0.2200.4
7f6d3236a000-7f6d32569000 ---p 00044000 fe:00 46014862                   /usr/lib/libgobject-2.0.so.0.2200.4
7f6d32569000-7f6d3256b000 rw-p 00043000 fe:00 46014862                   /usr/lib/libgobject-2.0.so.0.2200.4
7f6d3256b000-7f6d325b4000 r-xp 00000000 fe:00 46016440                   /usr/lib/libpango-1.0.so.0.2600.2
7f6d325b4000-7f6d327b4000 ---p 00049000 fe:00 46016440                   /usr/lib/libpango-1.0.so.0.2600.2
7f6d327b4000-7f6d327b7000 rw-p 00049000 fe:00 46016440                   /usr/lib/libpango-1.0.so.0.2600.2
7f6d327b7000-7f6d327c2000 r-xp 00000000 fe:00 46016443                   /usr/lib/libpangocairo-1.0.so.0.2600.2
7f6d327c2000-7f6d329c2000 ---p 0000b000 fe:00 46016443                   /usr/lib/libpangocairo-1.0.so.0.2600.2
7f6d329c2000-7f6d329c3000 rw-p 0000b000 fe:00 46016443                   /usr/lib/libpangocairo-1.0.so.0.2600.2
7f6d329c3000-7f6d32af8000 r-xp 00000000 fe:00 46017590                   /usr/lib/libX11.so.6.3.0
7f6d32af8000-7f6d32cf8000 ---p 00135000 fe:00 46017590                   /usr/lib/libX11.so.6.3.0
7f6d32cf8000-7f6d32cfe000 rw-p 00135000 fe:00 46017590                   /usr/lib/libX11.so.6.3.0
7f6d32cfe000-7f6d32d19000 r-xp 00000000 fe:00 46016885                   /usr/lib/libxcb.so.1.1.0
7f6d32d19000-7f6d32f19000 ---p 0001b000 fe:00 46016885                   /usr/lib/libxcb.so.1.1.0
7f6d32f19000-7f6d32f1a000 rw-p 0001b000 fe:00 46016885                   /usr/lib/libxcb.so.1.1.0
7f6d32f1a000-7f6d32f37000 r-xp 00000000 fe:00 52813958                   /lib/ld-2.10.2.so
7f6d32f38000-7f6d32f41000 r--s 00000000 fe:00 25788576                   /var/cache/fontconfig/6d41288fd70b0be22e8c3a91e032eec0-le64.cache-3
7f6d32f41000-7f6d32f43000 r--s 00000000 fe:00 25788535                   /var/cache/fontconfig/ddd4086aec35a5275babba44bb759c3c-le64.cache-3
7f6d32f43000-7f6d32f4e000 r--s 00000000 fe:00 25788573                   /var/cache/fontconfig/e302478682accd753874ffa0d37e8e3c-le64.cache-3
7f6d32f4e000-7f6d32f50000 r--s 00000000 fe:00 25788570                   /var/cache/fontconfig/de9486f0b47a4d768a594cb4198cb1c6-le64.cache-3
7f6d32f50000-7f6d32f5a000 r--s 00000000 fe:00 25788534                   /var/cache/fontconfig/d52a8644073d54c13679302ca1180695-le64.cache-3
7f6d32f5a000-7f6d32f74000 r--s 00000000 fe:00 25789887                   /var/cache/fontconfig/e13b20fdb08344e0e664864cc2ede53d-le64.cache-3
7f6d32f74000-7f6d32f88000 r--s 00000000 fe:00 25789891                   /var/cache/fontconfig/865f88548240fee46819705c6468c165-le64.cache-3
7f6d32f88000-7f6d33109000 r--p 00000000 fe:00 46030851                   /usr/lib/locale/locale-archive
7f6d33109000-7f6d3311e000 rw-p 00000000 00:00 0 
7f6d3311f000-7f6d33123000 r--s 00000000 fe:00 25788549                   /var/cache/fontconfig/6386b86020ecc1ef9690bb720a13964f-le64.cache-3
7f6d33123000-7f6d33127000 r--s 00000000 fe:00 25788520                   /var/cache/fontconfig/089dead882dea3570ffc31a9898cfb69-le64.cache-3
7f6d33127000-7f6d33129000 r--s 00000000 fe:00 25789960                   /var/cache/fontconfig/7ef2298fde41cc6eeb7af42e48b7d293-le64.cache-3
7f6d33129000-7f6d33131000 r--s 00000000 fe:00 25789973                   /var/cache/fontconfig/b83386915dae36184c7e3985fd26e4b1-le64.cache-3
7f6d33131000-7f6d33133000 r--s 00000000 fe:00 25788577                   /var/cache/fontconfig/1754ee6328bdd1513556fe0745a397c7-le64.cache-3
7f6d33133000-7f6d33136000 rw-p 00000000 00:00 0 
7f6d33136000-7f6d33137000 r--p 0001c000 fe:00 52813958                   /lib/ld-2.10.2.so
7f6d33137000-7f6d33138000 rw-p 0001d000 fe:00 52813958                   /lib/ld-2.10.2.so
7fff7e67b000-7fff7e690000 rw-p 00000000 00:00 0                          [stack]
7fff7e7ff000-7fff7e800000 r-xp 00000000 00:00 0                          [vdso]
ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages awesome depends on:
ii  dbus-x11                      1.2.20-2   simple interprocess messaging syst
ii  libc6                         2.10.2-6   Embedded GNU C Library: Shared lib
ii  libcairo2                     1.8.8-2    The Cairo 2D vector graphics libra
ii  libdbus-1-3                   1.2.20-2   simple interprocess messaging syst
ii  libev3                        1:3.8-1    high-performance event loop librar
ii  libglib2.0-0                  2.22.4-1   The GLib library of C routines
ii  libimlib2                     1.4.2-5    powerful image loading and renderi
ii  liblua5.1-0                   5.1.4-5    Simple, extensible, embeddable pro
ii  libpango1.0-0                 1.26.2-1   Layout and rendering of internatio
ii  libstartup-notification0      0.10-1     library for program launch feedbac
ii  libx11-6                      2:1.3.3-1  X11 client-side library
ii  libxcb-atom1                  0.3.6-1    utility libraries for X C Binding 
ii  libxcb-aux0                   0.3.6-1    utility libraries for X C Binding 
ii  libxcb-event1                 0.3.6-1    utility libraries for X C Binding 
ii  libxcb-icccm1                 0.3.6-1    utility libraries for X C Binding 
ii  libxcb-image0                 0.3.6-1    utility libraries for X C Binding 
ii  libxcb-keysyms1               0.3.6-1    utility libraries for X C Binding 
ii  libxcb-property1              0.3.6-1    utility libraries for X C Binding 
ii  libxcb-randr0                 1.5-2      X C Binding, randr extension
ii  libxcb-render-util0           0.3.6-1    utility libraries for X C Binding 
ii  libxcb-render0                1.5-2      X C Binding, render extension
ii  libxcb-shape0                 1.5-2      X C Binding, shape extension
ii  libxcb-shm0                   1.5-2      X C Binding, shm extension
ii  libxcb-xinerama0              1.5-2      X C Binding, xinerama extension
ii  libxcb-xtest0                 1.5-2      X C Binding, xtest extension
ii  libxcb1                       1.5-2      X C Binding
ii  libxdg-basedir1               1.0.2-1    implementation of the XDG Base Dir
ii  menu                          2.1.43     generates programs menu for all me

Versions of packages awesome recommends:
ii  rlwrap                        0.36-1     readline feature command line wrap
ii  x11-xserver-utils             7.5+1      X server utilities

awesome suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Julien Danjou <acid@debian.org>:
Bug#569120; Package awesome. (Tue, 11 May 2010 20:54:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and forwarded to list. Copy sent to Julien Danjou <acid@debian.org>. (Tue, 11 May 2010 20:54:03 GMT) Full text and rfc822 format available.

Message #10 received at 569120@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: 569120@bugs.debian.org
Subject: partial-patch exists upstream
Date: Tue, 11 May 2010 22:51:27 +0200
severity 569120 serious
thanks

Hi,

there is an partial patch in:
http://awesome.naquadah.org/bugs/index.php?do=details&task_id=701

Also setting this bug report to serious, as we cannot seriously
release with an window manager which restarts clients so often.


Andi




Severity set to 'serious' from 'important' Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. (Tue, 11 May 2010 20:54:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#569120; Package awesome. (Wed, 12 May 2010 07:51:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Danjou <acid@debian.org>:
Extra info received and forwarded to list. (Wed, 12 May 2010 07:51:12 GMT) Full text and rfc822 format available.

Message #17 received at 569120@bugs.debian.org (full text, mbox):

From: Julien Danjou <acid@debian.org>
To: Andreas Barth <aba@not.so.argh.org>
Cc: 569120@bugs.debian.org
Subject: Re: Bug#569120: partial-patch exists upstream
Date: Wed, 12 May 2010 09:34:43 +0200
[Message part 1 (text/plain, inline)]
Andreas Barth <aba@not.so.argh.org> writes:

> there is an partial patch in:
> http://awesome.naquadah.org/bugs/index.php?do=details&task_id=701

There is not.

-- 
Julien Danjou
// ᐰ <julien@danjou.info>   http://julien.danjou.info
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Julien Danjou <acid@debian.org>:
Bug#569120; Package awesome. (Wed, 12 May 2010 21:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and forwarded to list. Copy sent to Julien Danjou <acid@debian.org>. (Wed, 12 May 2010 21:09:07 GMT) Full text and rfc822 format available.

Message #22 received at 569120@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: Julien Danjou <acid@debian.org>
Cc: 569120@bugs.debian.org
Subject: Re: Bug#569120: partial-patch exists upstream
Date: Wed, 12 May 2010 23:04:27 +0200
* Julien Danjou (acid@debian.org) [100512 09:35]:
> Andreas Barth <aba@not.so.argh.org> writes:
> 
> > there is an partial patch in:
> > http://awesome.naquadah.org/bugs/index.php?do=details&task_id=701
> 
> There is not.

Sorry, then I read it wrong.

I read the commits it got better but not fully fixed. If that is true,
I'd be happy to see the changes uploaded to Debian (it really annoys
if the system aborts one to two times per week).


Anyways, great windowmanager. But it would give an better user
experience if it wouldn't crash. :)



Andi




Information forwarded to debian-bugs-dist@lists.debian.org, Julien Danjou <acid@debian.org>:
Bug#569120; Package awesome. (Sat, 17 Jul 2010 09:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Julien Danjou <acid@debian.org>. (Sat, 17 Jul 2010 09:36:02 GMT) Full text and rfc822 format available.

Message #27 received at 569120@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Andreas Barth <aba@not.so.argh.org>, 569120@bugs.debian.org
Subject: Re: Bug#569120: partial-patch exists upstream
Date: Sat, 17 Jul 2010 11:33:10 +0200
[Message part 1 (text/plain, inline)]
On Wed, 12 May 2010 23:04:27 +0200, Andreas Barth wrote:

> I read the commits it got better but not fully fixed. If that is true,
> I'd be happy to see the changes uploaded to Debian (it really annoys
> if the system aborts one to two times per week).

Are you still seeing this problem with recent versions (3.4.6-1 at
the moment)? 


gregor, who hasn't seen awesome crashing himself
-- 
 .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    BOFH excuse #124:  user to computer ration too low. 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Julien Danjou <acid@debian.org>:
Bug#569120; Package awesome. (Sat, 17 Jul 2010 13:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and forwarded to list. Copy sent to Julien Danjou <acid@debian.org>. (Sat, 17 Jul 2010 13:03:03 GMT) Full text and rfc822 format available.

Message #32 received at 569120@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: gregor herrmann <gregoa@debian.org>
Cc: 569120@bugs.debian.org
Subject: Re: Bug#569120: partial-patch exists upstream
Date: Sat, 17 Jul 2010 14:21:34 +0200
severity 569120 important
thanks

* gregor herrmann (gregoa@debian.org) [100717 11:48]:
> On Wed, 12 May 2010 23:04:27 +0200, Andreas Barth wrote:
> 
> > I read the commits it got better but not fully fixed. If that is true,
> > I'd be happy to see the changes uploaded to Debian (it really annoys
> > if the system aborts one to two times per week).
> 
> Are you still seeing this problem with recent versions (3.4.6-1 at
> the moment)? 

It seems to be resolved for me. However, according to the maintainers
comments the problem isn't fully resolved, so I'm setting the severity
back to important.

Thanks for your reminder.



Andi




Severity set to 'important' from 'serious' Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. (Sat, 17 Jul 2010 13:03:04 GMT) Full text and rfc822 format available.

Reply sent to Julien Danjou <julien@danjou.info>:
You have taken responsibility. (Mon, 17 Jan 2011 13:39:12 GMT) Full text and rfc822 format available.

Notification sent to "Adam C. Emerson" <azure@umich.edu>:
Bug acknowledged by developer. (Mon, 17 Jan 2011 13:39:12 GMT) Full text and rfc822 format available.

Message #39 received at 569120-done@bugs.debian.org (full text, mbox):

From: Julien Danjou <julien@danjou.info>
To: 569120-done@bugs.debian.org
Subject: Closing
Date: Mon, 17 Jan 2011 14:37:06 +0100
[Message part 1 (text/plain, inline)]
Seems fixed.

-- 
Julien Danjou
❱ http://julien.danjou.info
[Message part 2 (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Feb 2011 07:30:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:33:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.